opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::BackgroundSubtractor Member List

This is the complete list of members for cv::BackgroundSubtractor, including all inherited members.

CV_WRAP_AS(apply) virtual void operator()(const Mat &image | cv::BackgroundSubtractor |
fgmask | cv::BackgroundSubtractor |
learningRate | cv::BackgroundSubtractor |
~BackgroundSubtractor() | cv::BackgroundSubtractor | virtual